=head1 NAME

Gtk2::Gdk::Cairo::Context


=head1 METHODS

=head2 scalar = Gtk2::Gdk::Cairo::Context-E<gt>B<create> ($drawable)

=over

=over

=item * $drawable (Gtk2::Gdk::Drawable) 

=back

=back

=head2 $cr->B<rectangle> (rectangle)

=over

=over

=item * ... (list) 

=item * $rectangle ((unknown)) Gtk2::Gdk::Rectangle

=back



=back

=head2 $cr-E<gt>B<region> ($region)

=over

=over

=item * $region (Gtk2::Gdk::Region) 

=back

=back

=head2 $cr-E<gt>B<set_source_color> ($color)

=over

=over

=item * $color (Gtk2::Gdk::Color) 

=back

=back

=head2 $cr-E<gt>B<set_source_pixbuf> ($pixbuf, $pixbuf_x, $pixbuf_y)

=over

=over

=item * $pixbuf (Gtk2::Gdk::Pixbuf) 

=item * $pixbuf_x (double) 

=item * $pixbuf_y (double) 

=back

=back

=head2 $cr-E<gt>B<set_source_pixmap> ($pixmap, $pixmap_x, $pixmap_y)

=over

=over

=item * $pixmap (Gtk2::Gdk::Pixmap) 

=item * $pixmap_x (double) 

=item * $pixmap_y (double) 

=back

Since: gtk+ 2.10

=back


=head1 SEE ALSO

L<Gtk2>

=head1 COPYRIGHT

Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.


=cut

